<?php
ini_set("error_reporting", E_ALL);
ini_set("display_errors", TRUE);
define("QQDEBUG", true);
if (defined("QQDEBUG") && QQDEBUG)
{
@ini_set("error_reporting", E_ALL);    
@ini_set("display_errors", TRUE);
}
include_once("../../../include/qqlogin.php");
include_once("session.php");
$_SESSION["appid"]    =appid;
$_SESSION["appkey"]   = appkey;
$_SESSION["callback"] = callback;
//print_r ($_SESSION);
?>